class CreateCategories < ActiveRecord::Migration[8.0]
  def change
    create_table :categories do |t|
      t.string :name
      t.belongs_to :contest, null: false, foreign_key: true

      t.timestamps
    end

    create_join_table :categories, :contestants do |t|
      t.index :category_id
      t.index :contestant_id
    end
  end
end
